<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: mainBandwidthAssessment.m File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle">
<div class="title">mainBandwidthAssessment.m File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a303cd4a7adcc4357ef026861b9cc5e37"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="main_bandwidth_assessment_8m.html#a303cd4a7adcc4357ef026861b9cc5e37">bandwidthFromPi</a> (in simulation, in utils)</td></tr>
<tr class="separator:a303cd4a7adcc4357ef026861b9cc5e37"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2c6e50adb0dc393879dd1102730f1c11"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="main_bandwidth_assessment_8m.html#a2c6e50adb0dc393879dd1102730f1c11">bandwidthFromSweep</a> (in simulation, in static_error)</td></tr>
<tr class="separator:a2c6e50adb0dc393879dd1102730f1c11"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a92657f20e9977b9b7cce5f9a39e54735"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="main_bandwidth_assessment_8m.html#a92657f20e9977b9b7cce5f9a39e54735">bandwidthFromSins</a> (in simulation, in bandwidth_from_sweep)</td></tr>
<tr class="separator:a92657f20e9977b9b7cce5f9a39e54735"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="a303cd4a7adcc4357ef026861b9cc5e37"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a303cd4a7adcc4357ef026861b9cc5e37">&#9670;&nbsp;</a></span>bandwidthFromPi()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function bandwidthFromPi </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>simulation</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>utils</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a92657f20e9977b9b7cce5f9a39e54735"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a92657f20e9977b9b7cce5f9a39e54735">&#9670;&nbsp;</a></span>bandwidthFromSins()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function bandwidthFromSins </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>simulation</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>bandwidth_from_sweep</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2c6e50adb0dc393879dd1102730f1c11"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2c6e50adb0dc393879dd1102730f1c11">&#9670;&nbsp;</a></span>bandwidthFromSweep()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function bandwidthFromSweep </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>simulation</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>static_error</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
